.cp-tooltip{position:relative}
.cp-tooltip-box{-moz-box-shadow:1px 1px 5px 1px rgba(0,0,0,0.1);-webkit-box-shadow:1px 1px 5px 1px rgba(0,0,0,0.1);background:#fff;border:1px solid #dbdbdb;border-bottom:1px solid #ddd;border-color:#DDD #DDD #A2A2A2;bottom:35px;box-shadow:1px 1px 5px 1px rgba(0,0,0,0.1);color:#6d6e6e;display:none;left:-94px;line-height:18px;padding:20px 25px 22px;position:absolute;width:235px}
.cp-tooltip-arrow{background:url(images/cp-tooltip-arrow.png) no-repeat;bottom:-13px;display:block;height:13px;left:129px;position:absolute;width:24px}
.cp-learn-more{-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#eeeeee)";background:#F5F5F5;background-image:linear-gradient(top,#fff,#eee);border:1px solid #e7e7e7;border-bottom:1px solid #ddd;border-color:#DDD #DDD #A2A2A2;box-shadow:0 3px 2px 0 rgba(0,0,0,0.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eeeeee');margin:10px 0;padding:16px 13px 0 18px;zoom:1}
.cp-learn-more h3.heading-more{background:url(images/arrow-down.gif) no-repeat right top;color:#333;cursor:pointer;letter-spacing:0;min-width:0;padding:3px 45px 20px 0}
.cp-learn-more h3.open{background:url(images/arrow-up.gif) no-repeat right top}
.cp-learn-more h3.heading-more span{display:block}
.cp-learn-more .learn-more-content{background:none;color:#333;display:none;padding-bottom:17px}
.cp_slidecntent .cp-learn-more .learn-more-content{display:block;visibility:hidden}
.cp-open .learn-more-content{background:none!important;display:block;visibility:visible!important}

.one_half, .one_third, .two_third, .one_fourth, .three_fourth{float:left;margin-right:4%;position:relative}
.one_half{width:48%}
.one_third{width:30.66%}
.two_third{width:65.32%}
.one_fourth{width:22%}
.three_fourth{width:74%}

* html .clearfix,:first-child+html .clearfix{zoom:1}